Activate some instances on the GARR cloud

Feb 08, 2017 05:05 PM - Andrea Dell'Amico

Status: Closed Start date: Feb 08, 2017

Priority: Normal Due date:  

Assignee: Andrea Dell'Amico % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: GARR cloud   

Infrastructure: Development, Production   

Description

Try to run instances on the GARR openstack environment.

History

#1 - Feb 08, 2017 05:50 PM - Andrea Dell'Amico

- Status changed from New to In Progress

- % Done changed from 0 to 30

I created three instances right now. Many more are available but right now we only have three public IPs available.

The instances are:

ip-90-147-166-113.ct1.garrservices.it

ip-90-147-166-24.ct1.garrservices.it

ip-90-147-166-23.ct1.garrservices.it

I need to tweak the playbooks a bit because the only allowed user is ubuntu, then I'll provision them in the /gcube/devNext/NextNext scope.

#2 - Feb 09, 2017 12:26 PM - Andrea Dell'Amico

- % Done changed from 30 to 70

ip-90-147-166-24.ct1.garrservices.it

ip-90-147-166-23.ct1.garrservices.it

 are ready to be tested. The provisioning is failing on ip-90-147-166-113.ct1.garrservices.it, I'm investigating.

#3 - Feb 09, 2017 02:04 PM - Andrea Dell'Amico

I reconfigured all the three hosts with java 7 and the smartegears used in production: 2.0.0-4.2.0-132475. The three nodes are all available.

#4 - Feb 09, 2017 03:06 PM - Andrea Dell'Amico

- % Done changed from 70 to 90

The instances passed the tests in dev. May we switch them to production?

#5 - Feb 13, 2017 03:40 PM - Andrea Dell'Amico

- Status changed from In Progress to Closed

- % Done changed from 90 to 100
